# Uses of Class
io.dapr.client.domain.UnlockRequest

Packages that use UnlockRequest
Package
Description
io.dapr.client

## Uses of UnlockRequest in io.dapr.client

Methods in io.dapr.client with parameters of type UnlockRequest
Modifier and Type
Method
Description
`reactor.core.publisher.Mono<UnlockResponseStatus>`
DaprClientImpl.`unlock(UnlockRequest request)`
Unlocks a lock.
`reactor.core.publisher.Mono<UnlockResponseStatus>`
DaprPreviewClient.`unlock(UnlockRequest request)`
Unlocks a lock.